/* Font Faces - BEGIN */
@font-face {
    font-family: 'MichromaRegular';
    src: url('fonts/Michroma-webfont.eot');
    src: url('fonts/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Michroma-webfont.woff') format('woff'),
         url('fonts/Michroma-webfont.ttf') format('truetype'),
         url('fonts/Michroma-webfont.svg#MichromaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
	height: 100%;
}
body {
	margin: 0px;
}
body, p, td, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 120%;
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #870000;
	line-height: normal;
	font-family: "MichromaRegular", Arial, Helvetica;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:15px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:13px;
}
h6 {
	font-size:12px;
}
a {
	color: #870000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-width: 0px;
}
p {
	padding: 0;
	margin-top: 9px;
	margin-bottom: 9px;
}
ul {
	padding-left: 30px;
	margin-left: 0;
	list-style-type: none;
}
* html ul {
	width: 100%;
}
ul li {
	background: url('tpl_images/list.png') 0 2px no-repeat;
	padding: 0 0 6px 20px;
}
* html ul li {
	display: block;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #fff;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
	padding: 0;
	text-decoration: none;
}
/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
/****** COMMON MENU STYLES ******/

#menu {
	width: 100%;
	float: left;
}
#menu ul {
	width: 100%;
	float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	background: url('tpl_images/menu_separator.jpg') 100% 0 no-repeat;
	padding: 0 2px 0 0;
	border: none;
	margin: 0;
}
#menu li a {
	height: 45px;
	padding: 0 15px;
	margin: 0;
	color: #666;
	font: bold 12px/45px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
}
* html #menu li a {
	float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
	text-decoration: none;
}
#menu li ul {
	width: 160px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.jpg') left bottom no-repeat;
	padding: 5px 0 6px;
	border: none;
}
* html #menu li ul {
	top: 45px;
}
#menu li ul li {
	width: 160px;
	background: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-image: none;
	text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
	height: auto;
	min-height: 1px;
	background: none;
	text-align: left;
	padding: 2px 5px 3px 16px;
	color: #fff;
	font: normal 13px/16px Helvetica,Arial,sans-serif;
	text-decoration: none;
	text-transform: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
	background: none;
	color: #fff;
	text-decoration: underline;
}

/****** MAIN LAYOUT STYLES ******/
.center {
	width: 996px;
	margin: 0 auto;
}
#header {
	width: 100%;
	float: left;
	position: relative;
	background: url('tpl_images/header_right.jpg') left top repeat-x;
	border-top: 8px solid #880101;
}
#header_left {
	width: 50%;
	height: 96px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('tpl_images/header_left.jpg') left top repeat-x;
}
#header_content {
	width: 100%;
	float: left;
	position: relative;
	z-index: 1;
	background: url('tpl_images/header.jpg') center top no-repeat;
}
#header_relative {
	width: 100%;
	height: 96px;
	float: left;
	position: relative;
	background: url('tpl_images/phone.png') 754px 24px no-repeat;
}
#logo {
	width: 317px;
	position: absolute;
	top: 6px;
	left: 23px;
}
#contact_us {
	width: 206px;
	position: absolute;
	top: 47px;
	right: 43px;
}
#wrapper {
	width: 100%;
	float: left;
	padding: 13px 0 0;
}
#wrapper_repeat {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_repeat.jpg') left top repeat-y;
}
#wrapper_top {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_top.jpg') left top no-repeat;
}
#wrapper_bottom {
	width: 100%;
	float: left;
	background: url('tpl_images/wrapper_bottom.jpg') left bottom no-repeat;
}
#wrapper_padding {
	width: 950px;
	float: left;
	padding: 0 23px;
}
#banner {
	width: 100%;
	float: left;
}
#banner img {
	display: block;
}
#top_menu {
	width: 100%;
	float: left;
	background: url('tpl_images/menu_bg.jpg') left top no-repeat;
}
#mainbody, #mainbody_full {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_br.jpg') right bottom no-repeat;
}
#mainbody_bg {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_logo.jpg') 87px 33px no-repeat;
}
#slogan {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_slogan.jpg') 20px 100% no-repeat;
}
#mainbody_padding {
	width: 100%;
	float: left;
	padding: 32px 0;
}
#mainbody_full #mainbody_padding {
	padding: 23px 0 32px;
}
#mainbody_separator {
	width: 100%;
	float: left;
	background: url('tpl_images/mainbody_separator.jpg') 691px 0 repeat-y;
}
#mainbody_full #mainbody_separator {
	background: none;
}
#left_col {
	width: 691px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
	float: left;
}
#left_col_padding {
	width: 651px;
	float: left;
	padding: 2px 23px 30px 17px;
}
#mainbody_full #left_col {
	width: 100%;
}
#mainbody_full #left_col_padding {
	width: 916px;
	padding: 0 17px 120px;
}
#right_col {
	width: 258px;
	float: right;
}
#right_col_padding {
	width: 213px;
	float: left;
	padding: 8px 21px 180px 24px;
}
#bottom_bar {
	width: 100%;
	float: left;
	position: relative;
	background: url('tpl_images/footer_right.jpg') left top repeat-x;
}
#bottom_bar_left {
	width: 50%;
	height: 44px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('tpl_images/footer_left.jpg') left top repeat-x;
}
#bottom_bar_content {
	width: 100%;
	height: 44px;
	float: left;
	position: relative;
	z-index: 1;
	background: url('tpl_images/footer.jpg') center top no-repeat;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
}
#bottom_bar_padding {
	width: 950px;
	float: left;
	position: relative;
	padding: 15px 23px 0;
}
#bottom_bar_content span {
	color: #870000;
}
#bottom_bar_content a {
	color: #666;
}
#bottom_bar_link {
	width: 950px;
	height: 44px;
	position: absolute;
	top: 0;
	left: 23px;
}
#bottom_bar_link img {
	width: 100%;
	height: 100%;
	display: block;
}
#footer {
	width: 100%;
	height: 40px;
	float: left;
	background: #880101;
}
#footer_padding {
	width: 950px;
	float: left;
	padding: 13px 23px 0;
}
#copyright {
	width: 500px;
	float: left;
	color: #fff;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
	width: 450px;
	float: right;
	text-align: right;
}
#preload_menu_bg {
	width: 1px;
	height: 1px;
	position: absolute;
	top: -10px;
	left: 0;
	background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Home Boxes */
#content_boxes ul {
	padding-left: 0;
	margin: 12px 0;
}
#content_boxes ul li {
	background: url('tpl_images/arrow.png') 0 5px no-repeat;
	padding: 0 0 6px 9px;
}